@charset "UTF-8";

@font-face {
  font-family: "myresumeformat";
  src:url("../fonts/myresumeformat.eot");
  src:url("../fonts/myresumeformat.eot#iefix") format("embedded-opentype"),
  url("../fonts/myresumeformat.woff") format("woff"),
  url("../fonts/myresumeformat.ttf") format("truetype"),
  url("../fonts/myresumeformat.svg") format("svg");
  font-weight: normal;
  font-style: normal;

}

[data-icon]:before {
  font-family: "myresumeformat" !important;
  content: attr(data-icon);
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

[class^="icon-"]:before,
[class*=" icon-"]:before {
  font-family: "myresumeformat" !important;
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-plus:before {
  content: "\61";
}
.icon-arrow-right:before {
  content: "\62";
}
.icon-close:before {
  content: "\63";
}
.icon-facebook:before {
  content: "\64";
}
.icon-whatsapp:before {
  content: "\65";
}
.icon-instagram:before {
  content: "\66";
}
.icon-youtube:before {
  content: "\67";
}
.icon-twitter:before {
  content: "\68";
}
.icon-credit-card:before {
  content: "\69";
}
.icon-paypal:before {
  content: "\6b";
}
.icon-profile:before {
  content: "\6c";
}
.icon-download:before {
  content: "\6a";
}
.icon-check:before {
  content: "\6d";
}
.icon-bars:before {
  content: "\6e";
}
.icon-shortlist:before {
  content: "\6f";
}
.icon-resume:before {
  content: "\70";
}
.icon-cloud:before {
  content: "\71";
}
.icon-quote:before {
  content: "\73";
}
.icon-up:before {
  content: "\75";
}
.icon-down:before {
  content: "\76";
}
.icon-left:before {
  content: "\77";
}
.icon-right:before {
  content: "\78";
}
.icon-inr:before {
  content: "\72";
}
.icon-heart:before {
  content: "\79";
}
.icon-speed:before {
  content: "\4d";
}
.icon-launch:before {
  content: "\50";
}
.icon-bell:before {
  content: "\53";
}
.icon-experience:before {
  content: "\41";
}
.icon-users:before {
  content: "\43";
}
.icon-translate:before {
  content: "\44";
}
.icon-summary:before {
  content: "\45";
}
.icon-skills:before {
  content: "\48";
}
.icon-languages:before {
  content: "\56";
}
.icon-hobbies-1:before {
  content: "\58";
}
.icon-hobbies:before {
  content: "\59";
}
.icon-help:before {
  content: "\5a";
}
.icon-education:before {
  content: "\31";
}
.icon-certificates:before {
  content: "\32";
}
.icon-change:before {
  content: "\33";
}
.icon-accomplishments:before {
  content: "\34";
}
.icon-analytics:before {
  content: "\35";
}
.icon-phone:before {
  content: "\42";
}
.icon-calendar:before {
  content: "\46";
}
.icon-email:before {
  content: "\4b";
}
.icon-location:before {
  content: "\74";
}
.icon-trash:before {
  content: "\7a";
}
.icon-edit:before {
  content: "\47";
}
.icon-star:before {
  content: "\49";
}
.icon-star-half-empty:before {
  content: "\4a";
}
.icon-star-empty:before {
  content: "\4c";
}
.icon-pencil-square:before {
  content: "\4e";
}
.icon-pencil-square-o:before {
  content: "\4f";
}
.icon-cup:before {
  content: "\51";
}
.icon-coffee:before {
  content: "\52";
}
.icon-search:before {
  content: "\54";
}
.icon-users-1:before {
  content: "\30";
}
.icon-close-circled:before {
  content: "\36";
}
.icon-font:before {
  content: "\55";
}
.icon-resume-pen:before {
  content: "\57";
}
.icon-profiles:before {
  content: "\37";
}
.icon-text:before {
  content: "\38";
}
.icon-shuffle:before {
  content: "\39";
}